### Method

# Adw TabViewset_selected_page

#### Declaration [src]

    void
    adw_tab_view_set_selected_page (
      AdwTabView* self,
      AdwTabPage* selected_page
    )

#### Description [src]

Sets the currently selected page in `self`.

Sets property | `Adw.TabView:selected-page`

#### Parameters

`selected_page`

  Type: `AdwTabPage`

  A page in `self`.

  The data is owned by the caller of the method.